Bug 831405 - libffado-devel multilib conflict
libffado-devel multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libffado (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 19:04 EDT by Philippe Troin
Modified: 2012-06-30 04:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 04:35:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 19:04:59 EDT
# yum install libffado-devel
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package libffado-devel.i686 0:2.1.0-0.8.20120325.svn2088.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package           Arch    Version                              Repository
                                                                           Size
================================================================================
Installing:
 libffado-devel    i686    2.1.0-0.8.20120325.svn2088.fc17      fedora     87 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 87 k
Installed size: 327 k
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/libffado-devel-2.1.0/html/annotated.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/classes.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/ffado_8h.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/ffado_8h_source.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/files.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/functions.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/functions_vars.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals_defs.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals_enum.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals_eval.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals_func.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/globals_type.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/graph_legend.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/index.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/structffado__device__info-members.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/structffado__device__info.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/structffado__options-members.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64
  file /usr/share/doc/libffado-devel-2.1.0/html/structffado__options.html from install of libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.i686 conflicts with file from package libffado-devel-2.1.0-0.8.20120325.svn2088.fc17.x86_64

Error Summary
-------------

[2]    12308 exit 1     noglob yum install libffado-devel
Comment 1 Fedora Update System 2012-06-12 22:20:56 EDT
libffado-2.1.0-0.9.20120325.svn2088.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libffado-2.1.0-0.9.20120325.svn2088.fc17
Comment 2 Fedora Update System 2012-06-14 20:20:53 EDT
Package libffado-2.1.0-0.9.20120325.svn2088.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libffado-2.1.0-0.9.20120325.svn2088.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9364/libffado-2.1.0-0.9.20120325.svn2088.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-30 04:35:01 EDT
libffado-2.1.0-0.9.20120325.svn2088.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.